﻿@charset "utf-8"; 
:root{--color:#0d6897}
.kche-t145 .kche-t145-img .kche-t145-img-item {  margin-top: 10px;}
div#wmkc .wmkc-whatsapp .wmkc-itemcont .wmkc-list-img .wmkc-list-item a>p{ display: none;}
header .head-top{display:none;}
@media (min-width:1025px){body{padding-top:100px;}
header .head-info .head-nav{margin-left:auto;margin-right:20px;}
#liproducts .submenu.nav3{top:100px;}
.lang-icon span{color:#000;}
.lang-icon span::before,.lang-icon span:after{background: #000;}}